body {
    overflow-x: visible;
}
.navbar-item img{
    max-height: 3rem;
}
.mr-1{
    margin-right: 10px;
}
.mr-2{
    margin-right: 20px;
}
.mt-2{
    margin-top: 20px;
}
.mt-3{
    margin-top: 30px;
}
.my-1{
    margin-top: 10px;
    margin-bottom: 10px;
}
.my-2{
    margin-top: 20px;
    margin-bottom: 20px;
}
.py-1{
    padding-top: 10px;
    padding-bottom: 10px;
}
.radio{
    margin-left:0 !important;
    margin-right:1.5rem;
}
.footer{
    padding: 20px 0;
}
.passcode{

    width: 400px;

    margin: 0 auto;

}